Subject: Re: [PATCH] r6040 various cleanups

From: Florian Fainelli <[email-masked]>
Date: Thu, 13 Dec 2007 09:33:58 +0100

Hi Francois,

Francois Romieu a écrit :
> Thanks, I have split it in parts. The serie should be available shortly at:
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/romieu/netdev-2.6.git r6040

You are welcome, thank you for taking care of this driver !

> 
> Please note that:
> 1. TIMER_WUT has been removed as it was not used any more
> 2. I have kept the difference below. Was the patch really supposed to update
>    the same error counter twice ?

You are right, I did not pay attention to this, thanks for fixing !